
  <p>Qui puoi scegliere gli orari nei quali sei disponibile per dare e
  ricevere soldi.</p>

  <p>Se hai scelto la modalità in linea dovresti essere in questo
  posto non a richiesta ma ad orari fissi, anche soltanto un'ora a
  settimana, ma dovresti cercare di rispettare l'impegno. Questo
  perché le altre formiche del formicaio si aspettano che tu sia
  disponibile per dare e ricevere i loro soldi.</p>

  <p>Se hai scelto la modalità fuori linea allora puoi anche stare in
  questo posto a richiesta, questo perché se non hai nessun deposito o
  ritiro da fare è inutile per te aspettare, nessuno può venire di
  punto in bianco a chiederti dei soldi.</p>

<div class="form-inside-text">
[% widget_result.as_xml | replace ("_ampersand_", '&')%]
</div>